

function widgetOnPopupMenu()
{
  if(widget.CurrentObject!=null)
  {
    menuitem1.core = widget.CurrentObject.core;
    menuitem2.core = widget.CurrentObject.core;
    menuitem3.core = widget.CurrentObject.core;
  }
}
